<!doctype html>
<html lang="en">

<head>
    <%- include('./partials/head.ejs'); %>

        <title>Error</title>
</head>

<body>
    <h1>
        <%= message %>
    </h1>
    <h2>
        <%= error.status %>
    </h2>
    <pre><%= error.stack %></pre>

</body>

</html>